-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: containerd
Binary: containerd, golang-github-containerd-containerd-dev
Architecture: linux-any all
Version: 1.7.24~ds1-3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>, Shengjing Zhu <zhsj@debian.org>, Reinhard Tartler <siretart@tauware.de>
Homepage: https://containerd.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @builddeps@, ca-certificates, containernetworking-plugins, dh-golang, golang-any, golang-github-google-gofuzz-dev, lsof, procps, strace
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-github-blang-semver-dev, golang-github-container-orchestrated-devices-container-device-interface-dev (>= 0.8.0~), golang-github-containerd-btrfs-dev (>= 2), golang-github-containerd-cgroups-dev (>= 3), golang-github-containerd-console-dev, golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~), golang-github-containerd-errdefs-dev (>= 0.3.0), golang-github-containerd-fifo-dev (>= 1.0.0~), golang-github-containerd-go-cni-dev (>= 1.1.9), golang-github-containerd-go-runc-dev (>= 1.1.0), golang-github-containerd-imgcrypt-dev, golang-github-containerd-log-dev, golang-github-containerd-nri-dev, golang-github-containerd-platforms-dev, golang-github-containerd-ttrpc-dev (>= 1.2), golang-github-containerd-typeurl-dev (>= 2), golang-github-containernetworking-plugins-dev, golang-github-containers-ocicrypt-dev, golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-davecgh-go-spew-dev, golang-github-distribution-reference-dev, golang-github-docker-go-events-dev, golang-github-docker-go-metrics-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-emicklei-go-restful-dev, golang-github-fsnotify-fsnotify-dev, golang-github-google-go-cmp-dev, golang-github-google-uuid-dev, golang-github-grpc-ecosystem-go-grpc-prometheus-dev, golang-github-hashicorp-go-multierror-dev, golang-github-imdario-mergo-dev, golang-github-intel-goresctrl-dev, golang-github-klauspost-compress-dev, golang-github-minio-sha256-simd-dev, golang-github-moby-locker-dev, golang-github-moby-sys-dev (>= 0.0~git20240807), golang-github-opencontainers-go-digest-dev (>= 1.0.0~), golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~), golang-github-opencontainers-runtime-spec-dev, golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-pelletier-go-toml-dev, golang-github-prometheus-client-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-pflag-dev, golang-github-tchap-go-patricia-dev, golang-github-urfave-cli-dev (>= 1.22.2-4~), golang-github-vishvananda-netlink-dev, golang-go-zfs-dev, golang-golang-x-sync-dev, golang-golang-x-sys-dev, golang-google-grpc-dev (>= 1.30), golang-k8s-api-dev, golang-k8s-apimachinery-dev, golang-k8s-apiserver-dev, golang-k8s-client-go-dev, golang-k8s-klog-dev, golang-k8s-sigs-json-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-k8s-utils-dev, golang-opentelemetry-otel-dev (>> 1.31), golang-tags.cncf-container-device-interface-dev
Package-List:
 containerd deb admin optional arch=linux-any
 golang-github-containerd-containerd-dev deb golang optional arch=all
Checksums-Sha1:
 ed7bf084bf9b2a5218f7efb24ba521c8ce62f65e 1799264 containerd_1.7.24~ds1.orig.tar.xz
 bab3cf7c84ba53ad40205725e1f20211f6411264 32976 containerd_1.7.24~ds1-3.debian.tar.xz
Checksums-Sha256:
 e35d88a79245e807aebf5d45eb17083c10cf54ad8b226c60c193a0fe0bbf5965 1799264 containerd_1.7.24~ds1.orig.tar.xz
 fe8c484f328b2b316368ad23ff36659493b8cbc11f8d69c75a8c878f6fd20b74 32976 containerd_1.7.24~ds1-3.debian.tar.xz
Files:
 cc583fa77a063245d84ec074c68f3ce0 1799264 containerd_1.7.24~ds1.orig.tar.xz
 3fff443c7f3c8d831c109e48ccc7503a 32976 containerd_1.7.24~ds1-3.debian.tar.xz
Go-Import-Path: github.com/containerd/containerd
Dgit: a808be798776f048ed61a41fab340a890408b844 debian archive/debian/1.7.24_ds1-3 https://git.dgit.debian.org/containerd

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdl7QgUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsuX3hAAqYcUrlmhDgUaE8+VE7/stYPNv/7L
55QzTD2eGnqRupxFRrt+6nkE1i40buI90Q4/7AdIy+QepXnoTlxd6Y82DrmqCG5t
Vi7gTocdVOUJXDO5GLVZxrN6f4DZGGKcjnop5Av3JiJPOsP30u8MNLPQZbAgzCt8
zXPBCW3AU+vmN63iDBp/um6j7uJeksjck+80PdSjka0C5q2aKyxK0OG7gn/unp9+
8pzqXNjqXhSS+xNf0QC5DiS6rIIxjWH0ejTegZm5t09iUiL6lfzqehI377WpNsp0
ATyVJYDoeZuHqOnRateYG38K2WooKPs74ZJutmGo599/+z04VXmG9+O+/5DzMDYw
uyqoJs+W51rQADDMbA6tiRuDAEejUOETtXe8k7kt44XR3w+sLJMDw34iq1gSpxMI
7mlKjOLHQtzjFqa+jC/LxHQgSmNcaqZ5XD/x4AgdH6rV+Fv0trAA1/rxonWWc2DQ
5Pb5MU8Hovd6ZPBELzzpbEoIXMekzRlbbGYdUwd6a/TtgD0L7QVM5byqqTyP0/zQ
YgmBOlqAU+9DHo8eWPrSLVyBSjj9rqcKj2Kjs7vpqQi2h/zVmSiNmp/R5v1FUOeO
mmOVYVskv7wEGmhzPO9DDaKGFg1UCmCyyT6qPZeva7jrf7sCbXhmqAf+LPaKcEpZ
cQydZoiFtJf0eLc=
=VqIG
-----END PGP SIGNATURE-----
